header {
	background-image:url(../imagenes/fondo-top.png);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color: #FFF;
	color:#FFF;
	}

footer {
	background-image: url(../imagenes/fondo-back.png);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #181063;
	color: #FFF;
	}


	
.main {
	color:#FFF;
	background-color:#399;
	}

	
.color1 {
	color:#FFF;
	background-color: #666;
	padding-top:8px;
	}

.precio {
	color:#F00;
	size:25;
	}	
	

.fondotexto {
	background-image:url(../imagenes/fondo-texto.png);
	padding:20px;
	text-align:center;
	}	

.fondotexto2 {
	background-image:url(../imagenes/fondo-texto2.png);
	padding:15px;
	text-align:center;
	}		
	
.fondo-negro {
	background-color:#000;
	padding: 5px;
    padding-top:8px;
	text-align:center;
	
	}	

.titulo-1 {
	color:#FFF;
	size:28px;
	
	}		
			



ul.gallery{    
margin-left: 0vw;     
margin-right:0vw;  
}    

.zoom {      
-webkit-transition: all 0.35s ease-in-out;    
-moz-transition: all 0.35s ease-in-out;    
transition: all 0.35s ease-in-out;     
cursor: -webkit-zoom-in;      
cursor: -moz-zoom-in;      
cursor: zoom-in;  
}     

.zoom:hover,  
.zoom:active,   
.zoom:focus {
	/**adjust scale to desired size, 
add browser prefixes**/
	-ms-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
	position: relative;
	z-index: 100;
}

/**To keep upscaled images visible on mobile, 
increase left & right margins a bit**/  
@media only screen and (max-width: 1000px) {   
ul.gallery {      
margin-left: 0vw;       
margin-right: 0vw;
}

/**TIP: Easy escape for touch screens,
give gallery's parent container a cursor: pointer.**/
.DivName {cursor: pointer}
}
